body {font: 81.25% Arial, verdana, sans-serif; line-height: 1.4; color: #252525; margin: 0; padding: 0;}
input,textarea,select {font-family: Arial, Verdana, sans-serif; font-size: 100%; margin: 0;}

h1, h2, h3, h4, h5, h6, caption {font-family:  Arial, sans-serif; margin: 0 0 0.5em 0; line-height: 1.4; color: #556125; font-weight: normal; text-transform: uppercase;}
h1 {font-size: 160%; margin-top: 0px; margin-bottom: 30px;}
h2 {font-size: 150%;}
h3 {font-size: 120%; margin-top: 20px; margin-bottom: 0px;}
h4 {font-size: 100%; margin: 10px 0 0 0; font-weight: bold; margin-top: 0px; padding-top: 0; line-height: 1;}

a:link, a:visited {text-decoration: underline; color: #cb8900}
a:hover, a:active  {text-decoration: underline;}

p,ul {margin: 0px; padding-bottom: 12px; line-height: 1.5;}
ul {list-style-type: square; list-style-position: outside;}
li {padding-left: 0px; position: relative; }
table td {vertical-align: top;}

.row { display: block; position: relative; width: 100%; }
.row:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.col { position: relative; float: left; left: 100%; }
                
.clearfix { _zoom: 1; #zoom: 1;}
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0;}

/* Images */
img { border: 0; padding: 0; margin: 0; }

body {background-color: #ba770d; margin: 0; padding: 0;}
.inner {width: 978px; margin: 0 auto; position: relative;}

#header {position: relative; height: 130px; width: 100%;background: url(images/bg-header.png) top left repeat-x #ffffff;}
#header .inner {background: url(images/bg-header-inner-2.png) right 0 no-repeat;}
.home #header, .home #header .inner {display: none;}
.home {background: #d6e7b1;}
.home #content .inner {background: none; text-align: center; margin-top: 100px;}
.home #content {background: url(images/bg-home.png) 0 0 repeat #d6e7b1;}



/* HORNI MENU */
#logo {position: absolute; top: 1px; left: 42px; height: 130px; width: 170px; z-index: 100;}
#menu {position: relative; top: 50px; left: 200px; list-style-type: none; height: 120px; width: 728px; margin: 0; padding: 0; z-index: 100;}
#menu li {position: absolute; background-repeat: no-repeat; background-position: 0 0; height: 36px; top: 40px;}

#menu .onas {background: #feac00; width: 80px; left: 55px;}
#menu .deti {background: #dc3738; width: 150px; left: 137px;}
#menu .dokumenty {background: #747052; width: 100px; left: 289px;}
#menu .sprihlasenim {background: #556125; width: 110px; left: 391px;}
#menu .jidelna {background: #a1c21d; width: 130px; left: 503px;}
#menu .druzina {background: #1a8898; width: 140px; left: 635px;}
#menu li a {text-transform: uppercase; color: #ffffff; text-decoration: none; display: inline-block; height: 36px; line-height: 36px; padding-left: 5px; padding-right: 5px;}
            
                
/* OBSAH - na titulce rozstrel, na dalsich obsah*/
#content {background-color: #ffffff; width: 100%; min-height: 550px;background:url('images/bg-content.png') repeat scroll 0px 0px #D6E7B1;}
#content .inner {width: 978px; background-color: #ffffff; position: relative;}

/* obsah, col-1 = leve podmenu, col-2 = obsahova cast */
#content .col-1 {width: 201px; margin-left: -954px; background-color: #c3bfa1; border-right: 1px solid #b0aa80; min-height: 500px;}
#content .col-2 {width: 500px; margin-left: -550px; padding: 0; background-color: #ffffff; width: 700px; margin-left: -720px;}
#content .col-1 h3 {color: #ffffff; font-weight: normal; height: 49px; margin-top: 30px; line-height: 49px; padding-left: 20px;}
#content .col-1 {width: 250px; margin-left: -978px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#content .col-2 h2 a {color: #556125;}

.podmenu ul {list-style-type: none; padding: 0; margin: 0; text-transform: uppercase;}
.podmenu ul li ul {list-style-type: square; padding-left: 30px;}
.podmenu ul li ul a {text-transform: none; padding: 0;}

.podmenu h2 {font-size: 110%; padding: 0;}
.podmenu h2 a {width: 250px; height: 40px; line-height: 40px; padding-left: 14px; color: #ffffff; font-weight: bold; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; white-space: no-wrap;}
.podmenu h2 li {height: 30px; line-height: 30px; padding-top: 5px; padding-bottom: 5px;}

.podmenu ul li a {color: #000000; text-decoration: none; display: block; line-height: 30px; height: 30px; padding: 0; padding-left: 15px;}
.podmenu ul li ul li a {color: #000000; text-decoration: none; display: block; line-height: 30px; height: 30px; padding-left: 5px;}
.podmenu a:hover, .current_page_item {background-color: #ffffff; color: #556125;}

.podmenu .current_page_item .children {background-color: #c3bfa1;}
.podmenu .page_item .children {display: none;}
.podmenu .page_item .children .page_item .children {display: none;}

.podmenu .current_page_item .children, .podmenu .current_page_parent .children {display: block;}
.podmenu .page_item .children .current_page_item .children, .podmenu .current_page_ancestor .children,.podmenu .current_page_ancestor .children .current_page_parent .children {display: block;}

.podmenu ul li ul li ul {display:none!important;}


.page-id-8 .podmenu h2, .parent-pageid-8 .podmenu h2, .page-id-8 h2 .current_page_item, .page-id-8 h2 .current_page_ancestor,
.page-id-8 .podmenu h2 a:hover, .page-id-8 .current_page_item .podmenu h2 a:hover, .parent-pageid-8 .podmenu h2 a:hover, h2 .page-item-8
{background-color: #feac00; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.page-id-10 .podmenu h2, .parent-pageid-10 .podmenu h2, .page-id-10 h2 .current_page_item,
.page-id-10 .podmenu h2 a:hover, .page-id-10 .current_page_item .podmenu h2 a:hover, .parent-pageid-10 .podmenu h2 a:hover, h2 .page-item-10
{background-color: #dc3738; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.page-id-12 .podmenu h2, .parent-pageid-12 .podmenu h2, .page-id-12 h2 .current_page_item,
.page-id-12 .podmenu h2 a:hover, .page-id-12 .current_page_item .podmenu h2 a:hover, .parent-pageid-12 .podmenu h2 a:hover , h2 .page-item-12
{background-color: #747052; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.page-id-14 .podmenu h2, .parent-pageid-14 .podmenu h2, .page-id-14 h2 .current_page_item,
.page-id-14 .podmenu h2 a:hover, .page-id-14 .current_page_item .podmenu h2 a:hover, .parent-pageid-14 .podmenu h2 a:hover, h2 .page-item-14  
{background-color: #556125; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.page-id-16 .podmenu h2, .parent-pageid-16 .podmenu h2, .page-id-16 h2 .current_page_item,
.page-id-16 .podmenu h2 a:hover, .page-id-16 .current_page_item .podmenu h2 a:hover, .parent-pageid-16 .podmenu h2 a:hover, h2 .page-item-16  
{background-color: #a1c21d; color: #ffffff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.page-id-18 .podmenu h2, .parent-pageid-18 .podmenu h2, .page-id-18 h2 .current_page_item,
.page-id-18 .podmenu h2 a:hover, .page-id-18 .current_page_item .podmenu h2 a:hover, .parent-pageid-18 .podmenu h2 a:hover, h2 .page-item-18
{background-color: #1a8898; color: #ffffff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

                  
/* Footer */
#footer {background: url(images/bg-footer.png) 50% 0 repeat-x #ba770d; width: 100%; padding-bottom: 50px; height: 81px;}
#footer .inner {text-align: center; padding-top: 25px;}
#footer .design {color: #000000;}
#footer .design a {color: #000000; text-decoration: none;}

/* POST, ENTRY */
#content .inner .post {padding: 25px 50px 50px 50px;}
.post {padding: 20px 110px 30px 16px; clear: right;}
.post h2 a {text-decoration: none; color: #13395c; margin-top: 0px;}
.postmetadata {margin: 0; padding: 0; text-align: right; color: #656565;}
.entry {font-size: 100%; line-height: 20px; padding: 0 15px 25px 15px; margin-bottom: 15px; clear: both; text-align:justify;}

.home .post a {text-decoration: none; color: #252525;}

.notfound {margin: 100px 80px 100px 0;text-align:center;font-size: 4em;font-weight: bold; color: #eee;}
.commentline { text-align: right;font-weight: bold; padding: 20px 4px 4px 0;}

.breadcrumb {float: right; margin: 40px 25px 0px 0;}
.breadcrumb a {font-size: 12px;}

.note {float: right; font-style: italic;}
img.alignright {float: right; margin: 25px 0px 25px 25px;}
img.alignleft {float: left; margin: 25px 25px 25px 0;}

/* Pagination */	
ul.page-numbers {clear:both; padding: 20px 0; position:relative; font-size: 11px; line-height: 13px; list-style-type: none; margin: 50px 0 0 0;}
ul.page-numbers li {float: left; margin:0; padding: 0;}
ul.page-numbers a,ul.page-numbers span {display:block; float:left; margin: 2px 2px 2px 0; padding:6px 9px 5px 9px; text-decoration:none; width:auto; color:#000000; background: #c3bfa1;}
ul.page-numbers a:hover {color:#fff; background: #556125;}
ul.page-numbers .current {padding:6px 9px 5px 9px; background: #556125; color:#fff;}

/* NextGen gallery */	
.ngg-galleryoverview {margin-top: 25px;}
.ngg-imagebrowser {position: relative;}
.ngg-gallery-thumbnail-box {float: left; margin: 10px;}
.ngg-imagebrowser-nav {width: 100%; position: absolute; top: 50%; left: 0px; margin: 0; padding: 0; height: 40px;}
.ngg-imagebrowser-nav .counter {display: none;}
.ngg-imagebrowser-nav .next a {background: url(images/arrow_next.png) 0 0 no-repeat; width: 25px; height: 37px; line-height: 37px; margin: 0; padding: 0; display: block; position: absolute; right: -80px;}
.ngg-imagebrowser-nav .back a {background: url(images/arrow_back.png) 0 0 no-repeat; width: 25px; height: 37px; line-height: 37px; margin: 0; padding: 0; display: block; position: absolute; left: -40px;}

/* Mail */
#mail-wrapper {display:block; position:absolute;top:0;left:0;height:100px;text-align:center;width:100%;}
#mail-wrapper a {position: relative; display: block; margin: 50px auto 0; width: 100px;height:50px;background:transparent;}

/* Enter label */
#enter-label {background: none repeat scroll 0 0 transparent;    color: #000000;    display: block;    font-size: 100%;    font-weight: bold;    height: 50px;    left: 443px;    letter-spacing: 3px;    position: absolute;    text-decoration: none;    text-transform: uppercase;    top: 360px;    width: 100px;    z-index: 10;}

/* sloupce login */
.sloupec{display:block; float:left; width:33%; text-align:center;}
.sloupec img {height:50px;width:auto; margin-top: 15px;}
.clear{display:block;width:100%;height:1px;clear:both}

/* ucitele */
.teacher-wrapper {display:block; position:relative;height:150px;}
.teacher-wrapper .teacher-image, .teacher-wrapper .teacher-info {display:block; position:relative;float:left;height:150px;}
.teacher-wrapper .teacher-image {width:130px;background-color: #C3BFA1;padding:10px;margin-right:15px; margin-left: -15px;}
.teacher-wrapper .teacher-image img {width:130px;height:auto;border: 0px solid;}
.teacher-wrapper .teacher-info {padding:10px 15px; border-left: solid 1px #C3BFA1;}
.teacher-wrapper .teacher-info span {float:left; width: 80px; font-weight: bold;}
.teacher-wrapper .teacher-info .teacher-links {display:block; position:absolute; bottom: 0px; left: 15px;}
.teacher-wrapper .teacher-info .teacher-links span {width: 100px; font-weight: normal;}

/* rozvrh */
.float-right {float: right;} 
.box-prazdniny {display:block; margin: 10px 0 0 25px; border: 1px solid #B0AA80; background:#C3BFA1; color: #000; padding: 8px 16px; width: 160px;}
.box-prazdniny b {font-size: 110%}